@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Tricky Quiky Games
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: disable joystick (for online play)
config -set "joystick joysticktype=none"
REM DOSBox: set CPU core to normal
config -set "cpu core=normal"
REM DOSBox: configure CPU cycles
config -set "cpu cycles=auto 7800 100%% limit 26800"
REM DOSBox: set correct aspect ratio
config -set "render aspect=true"
cd QUICKY
REM DOSBox: loadfix (correct memory usage)
loadfix -25 >NUL
CALL QUICKY.BAT
cd..
REM DOSBox: reset CPU core
config -set "cpu core=auto"
cls
echo Thank you for playing Tricky Quiky Games!
echo.
echo To play again, type QUICKY and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on